{
  "idStoreDescriptionIntro": "Noul Outlook pentru Windows este cea mai bună experiență de e-mail din domeniu, fiind gratuită pentru orice persoană care utilizează Windows. Conectați-vă și coordonați-vă cu ușurință conturile de e-mail și calendarele personale și de la locul de muncă într-o singură aplicație. Scrieți e-mailuri clare, concise și obțineți sugestii inteligente cu inteligența artificială încorporată. Atașați fără probleme documente și fotografii importante la orice notă. Cu noul Outlook pentru Windows, puteți rămâne la curent cu toate, gratuit. Această aplicație va înlocui aplicațiile Windows Mail, Calendar și People începând cu 2024.",
  "idStoreDescriptionSubheaderOne": "Simplificați-vă conturile de e-mail",
  "idStoreDescriptionParagraphOne": "Coordonați mai multe inboxuri și calendare într-o singură aplicație. Trimiteți, primiți și comutați cu ușurință între diversele conturi de e-mail, inclusiv Outlook.com, Gmail, Yahoo! Mail, iCloud și altele.",
  "idStoreDescriptionSubheaderTwo": "Scrieți e-mailuri mai eficiente",
  "idStoreDescriptionParagraphTwo": "Păstrați propozițiile concise și fără erori, cu sugestii pe platformă de inteligență artificială din Outlook pe măsură ce scrieți* și faceți ca e-mailurile să fie corecte și profesioniste, cu verificări de ortografie și gramatică inteligente.",
  "idStoreDescriptionSubheaderThree": "Îmbunătățiți-vă inboxul",
  "idStoreDescriptionParagraphThree": "Organizați-vă și bucurați-vă de o serie de caracteristici, pentru a vă ajuta să vă coordonați mai bine lumea. Programați trimiterile de e-mailuri în avans, anulați un e-mail trimis în zece secunde și primiți mementouri pentru a urmări conversațiile importante. Accesați fișierele OneDrive direct din inboxul Outlook și utilizați gratuit aplicațiile web Word, Excel și PowerPoint — perfecte pentru editări și comentarii rapide.",
  "idStoreDescriptionSubheaderFour": "Un inbox care seamănă mai mult cu dvs.",
  "idStoreDescriptionParagraphFour": "Personalizați-vă Outlook pentru a se potrivi nevoilor și stilului dvs. unic. Alegeți dintre cele peste 50 de teme și fonturi, fixați e-mailurile importante în partea de sus a inboxului și particularizați numărul de e-mailuri pe care doriți să le vedeți în inbox cu opțiuni de vizualizare spațioase, plăcute și compacte.",
  "idStoreDescriptionParagraphFive": "Noul Outlook pentru Windows oferă unele dintre cele mai populare caracteristici și configurații din actualul Outlook pentru Windows și Outlook.com, împreună cu o varietate de instrumente noi, cu mai multe de oferit. Utilizați-l împreună cu aplicațiile iOS și Android gratuite pentru o experiență unică, simplă, atât acasă, cât și în deplasare. Este o versiune gratuită, susținută de reclame pentru clienții care nu au un abonament plătit. Dacă utilizați un serviciu de e-mail gratuit, cum ar fi Outlook.com, Hotmail sau Gmail fără un abonament Microsoft 365, veți vedea reclame în noul Outlook pentru Windows.",
  "idStoreDescriptionParagraphSix": "Pentru o experiență fără reclame și spațiu de stocare extins pentru cutiile poștale, puteți achiziționa un abonament Microsoft 365 de bază, Personal sau Family pentru a elimina orice publicitate oferită de Microsoft. Pentru a afla mai multe, accesați microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Este necesar un abonament Microsoft 365",
  "idNativeHostStoreTitle": "Outlook pentru Windows",
  "idSearchSynonymMail": "Corespondență",
  "idSearchSynonymCalendar": "Calendar",
  "idSearchSynonymEmail": "E-mail"
}